set xdata time
set timefmt "%Y %m %d %H %M"
set datafile missing "-0.999900E+04"
set xlabel "Time"
set xrange ["2017 01 01 00 00":"2017 8 31 00 00"]
set ylabel "Soil Moisture "

LW=2
set style line 1  lw LW
set style line 2  lw LW

set title " Noah-3.6 OL and SMAP DA - Little Washita "
plot "STATS.ol.da/MEAN_Little_Washita.dat" using 1:6  title "OL" with lines ls -1, \
     "STATS.ol.da/MEAN_Little_Washita.dat" using 1:12 title "SMAPDA" with lines ls 1, \
     "STATS.smapDAobs/MEAN_Little_Washita.dat" using 1:6 title "SMAPObs" with points 3
set terminal png size 800,330
set output './fig/noah36_ol_da_littlewashita.png'
replot
set term x11
pause -1

